Docs

Get Users

GET /Organizations/{orgId}/users

GET/Organizations/{orgId}/users

Returns all members and pending invitations for the organization. Active members show their full name and email with a status of Active; pending invites show the invited email address with a status of Invited and empty name fields, and their id is the invitation id. Also returns each person's crew id and image URL when there is one. Requires OrganizationBasicAccess.

Path Parameters

FieldTypeRequiredDescription
orgIduuidRequired

Response

Type: GetOrganizationUsersResponse[]

GetOrganizationUsersResponse

FieldTypeDescription
iduuid
firstNamestring| null
lastNamestring| null
emailstring| null
statusstring| null
crewIduuid| null
imageUrlstring| null